

/* Harmincnapos aloldal
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.harminc{
	position: relative;
	border-left-style: solid;
	border-left-color: #e1e7eb;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e7eb;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e7eb;
	border-bottom-width: 1px;
	width: 965px;
	margin-left: auto;
	margin-right: auto;

}
.harminc .oszlop{
	position: relative;
	vertical-align: top;
	display:inline-block;
	text-align: center;
	width: 31px;
	height: 335px;
	border-right-style: solid;
	border-right-color: #e1e7eb;
	border-right-width: 1px;
	margin-right: 1px;
}
.harminc .jelenlegi{
	width: 111px !important;
	
}

.harminc .separator{
	
}

.harminc .nap-box .datum{
	color:#667480;
	font-size: 12px;
	font-weight: 900;
}
.harminc .nap-box .nap{
	color:#a1acb3;
	font-size: 9px;
}

.harminc .hetvege .datum, .harminc .hetvege .nap{
	color:#fa4c3c !important;
}

.harminc .icon img{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 25px;
}



.harminc .max-homerseklet-default, .harminc .min-homerseklet-default, .harminc .max-homerseklet-diff3, .harminc .min-homerseklet-diff3, .harminc .max-homerseklet-diff1, .harminc .min-homerseklet-diff1{
	font-size: 12px;
	color:#ffffff;
	position: absolute;
	font-weight: 900;
	background-repeat:no-repeat;
	width:30px;
}


.harminc .max-homerseklet-default{
	padding-top: 6px;
	background-image: url("/images/elorejelzes/idokep_ikon_max_poi.svg");
	height: 36px;
	
}
.harminc .min-homerseklet-default{
	padding-top: 11px;
	background-image: url("/images/elorejelzes/idokep_ikon_min_poi.svg");
	height: 36px;
}

.harminc .max-homerseklet-diff3{
	padding-top: 6px;
	background-image: url("/images/elorejelzes/homerseklet_4fokkulonbsePOI.svg");
	height: 56px;
	
}
.harminc .min-homerseklet-diff3{
	padding-top: 11px;
	
}
.harminc .max-homerseklet-diff1{
	padding-top: 6px;
	background-image: url("/images/elorejelzes/homerseklet_2v3fokkulPOI.svg");
	height: 64px;
	
}
.harminc .min-homerseklet-diff1{
	padding-top: 11px;
	
}




.harminc .csapadek{
	position: absolute;
	bottom: 43px;
	width: 31px;
	color: #3498db;
	font-size: 10px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
}

.harminc .csapadek .eso{
	background-color: #3498db;
}
.harminc .csapadek .ho{
	background-color: #abb9c4;
}
.harminc .csapadek .pepita-eso{
	background-image: url("/images/elorejelzes/21napos_ 10mm_eso.png");
}
.harminc .csapadek .pepita-ho{
	background-image: url("/images/elorejelzes/21napos_ 10mm_ho.png");
}

.harminc .mitvegyekfel{
	position: absolute;
	bottom: 0px;
	height: 40px;
	width: 30px;
	border-top-style: solid;
	border-top-color: #e1e7eb;
	border-top-width: 1px;
    padding-top: 4px;
}



/* Harmincnapos tooltip balra nyíl
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.harminc .icon:hover .buborek-fent.balra-nyil{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(144, 157, 166);
  background-color: rgb(245, 246, 247);
  box-shadow: 2px 3.464px 3.84px 0.16px rgba(144, 157, 166, 0.235);
  position: absolute;
  border-radius: 5px;
  width: 164px;
  left: 40px;
  top: 0px;
  display: block;
  font-size: 10px;
  z-index: 99;
 
}

.harminc .buborek-fent.balra-nyil:after, .harminc .buborek-fent.balra-nyil:before {
	right: 100%;
	top: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}



.harminc .buborek-fent.balra-nyil:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: rgb(245, 246, 247);
	border-width: 10px;
	margin-top: -10px;
}
.harminc .buborek-fent.balra-nyil:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: rgb(144, 157, 166);
	border-width: 11px;
	margin-top: -11px;
}

/* Harmincnapos tooltip jobbra nyíl
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.harminc .icon:hover .buborek-fent.jobbra-nyil{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(144, 157, 166);
  background-color: rgb(245, 246, 247);
  box-shadow: 2px 3.464px 3.84px 0.16px rgba(144, 157, 166, 0.235);
  position: absolute;
  border-radius: 5px;
  width: 164px;
  right: 40px;
  top: 0px;
  display: block;
  font-size: 10px;
  z-index: 99;
  
}

.harminc .buborek-fent.jobbra-nyil:after, .harminc .buborek-fent.jobbra-nyil:before {
	left: 100%;
	top: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}



.harminc .buborek-fent.jobbra-nyil:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: rgb(245, 246, 247);
	border-width: 10px;
	margin-top: -10px;
}
.harminc .buborek-fent.jobbra-nyil:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: rgb(144, 157, 166);
	border-width: 11px;
	margin-top: -11px;
}

/* Napi max hőmérséklet tooltip balra nyíl
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.max:hover .buborek-kozep.balra-nyil{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(144, 157, 166);
  background-color: rgb(245, 246, 247);
  box-shadow: 2px 3.464px 3.84px 0.16px rgba(144, 157, 166, 0.235);
  position: absolute;
  border-radius: 5px;
  width: 164px;
  left: 35px;
  bottom: 0px;
  display: block;
  font-size: 10px;
  z-index: 99;
}
.csapadek-sor{
	
	border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgb(144, 157, 166);
}

.csapadek-sor .buborek-text {
	text-align: center;
	width: 162px;
	padding:10px;
}


.harminc .buborek-kozep.balra-nyil:after, .buborek-kozep.balra-nyil:before {
	right: 100%;
	top: 25px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}



.harminc .buborek-kozep.balra-nyil:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: rgb(245, 246, 247);
	border-width: 10px;
	margin-top: -10px;
}
.harminc .buborek-kozep.balra-nyil:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: rgb(144, 157, 166);
	border-width: 11px;
	margin-top: -11px;
}

/* Napi max hőmérséklet tooltip jobbra nyíl
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.max:hover .buborek-kozep.jobbra-nyil{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(144, 157, 166);
  background-color: rgb(245, 246, 247);
  box-shadow: 2px 3.464px 3.84px 0.16px rgba(144, 157, 166, 0.235);
  position: absolute;
  border-radius: 5px;
  width: 164px;
  right: 35px;
  bottom: 0px;
  display: block;
  font-size: 10px;
  z-index: 99;
}
.csapadek-sor{
	
	border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgb(144, 157, 166);
}

.csapadek-sor .buborek-text {
	text-align: center;
	width: 162px;
	padding:10px;
}


.harminc .buborek-kozep.jobbra-nyil:after, .buborek-kozep.jobbra-nyil:before {
	left: 100%;
	top: 25px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.harminc .buborek-kozep.jobbra-nyil:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: rgb(245, 246, 247);
	border-width: 10px;
	margin-top: -10px;
}
.harminc .buborek-kozep.jobbra-nyil:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: rgb(144, 157, 166);
	border-width: 11px;
	margin-top: -11px;
}

/* Csapadék tooltip balra nyíl
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.csapadek:hover .buborek-lent.balra-nyil{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(144, 157, 166);
  background-color: rgb(245, 246, 247);
  box-shadow: 2px 3.464px 3.84px 0.16px rgba(144, 157, 166, 0.235);
  position: absolute;
  border-radius: 5px;
  width: 164px;
  left: 45px;
  bottom: 0px;
  display: block;
  font-size: 10px;
  z-index: 99;
}
.csapadek-sor{
	
	border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgb(144, 157, 166);
}

.csapadek-sor .buborek-text {
	text-align: center;
	width: 162px;
	padding:10px;
}


 .buborek-lent.balra-nyil:after, .buborek-lent.balra-nyil:before {
	right: 100% !important;
	top: 85%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}



 .buborek-lent.balra-nyil:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: rgb(245, 246, 247);
	border-width: 10px;
	margin-top: -10px;
}
.buborek-lent.balra-nyil:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: rgb(144, 157, 166);
	border-width: 11px;
	margin-top: -11px;
}

/* Csapadék tooltip jobbra nyíl
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.csapadek:hover .buborek-lent.jobbra-nyil{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(144, 157, 166);
  background-color: rgb(245, 246, 247);
  box-shadow: 2px 3.464px 3.84px 0.16px rgba(144, 157, 166, 0.235);
  position: absolute;
  border-radius: 5px;
  width: 164px;
  right: 45px;
  bottom: 0px;
  display: block;
  font-size: 10px;
  z-index: 99;
}
.csapadek-sor{
	
	border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgb(144, 157, 166);
}

.csapadek-sor .buborek-text {
	text-align: center;
	width: 162px;
	padding:10px;
}




 .buborek-lent.jobbra-nyil:after, .buborek-lent.jobbra-nyil:before {
	left: 100%;
	top: 85%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

 .buborek-lent.jobbra-nyil:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: rgb(245, 246, 247);
	border-width: 10px;
	margin-top: -10px;
}
 .buborek-lent.jobbra-nyil:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: rgb(144, 157, 166);
	border-width: 11px;
	margin-top: -11px;
}



